package chapter2;

public class Example10 {
    public static void main(String[] args) {
        int x = 0;
        int y = 10;
        int max;

        max = x > y ? 100 : 1000;

        System.out.println("max=" + max);
    }
}
